
VIRTUAL CREDIT CARD - Bug #15236

Android [TREATS] [Treats Point and Treats Miles] Please set maybe 100 per page in request as

currently can't see all the list

17 December 2022 02:58 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab or Miles tab, verify the list

Actual result: Can't see all the product list

Expected result: Please set maybe 100 per page in request as currently can't see all the list

History

#1 - 19 December 2022 01:39 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 19 December 2022 06:00 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 19 December 2022 09:41 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 19 December 2022 10:18 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-17 at 14.55.50.jpeg 54.7 KB 17 December 2022 hsulynn pang

WhatsApp Image 2022-12-17 at 14.54.05.jpeg 55.2 KB 17 December 2022 hsulynn pang

retest ii.jpeg 54.8 KB 19 December 2022 hsulynn pang

retest i.jpeg 55.1 KB 19 December 2022 hsulynn pang
